1 Reply Latest reply on Nov 10, 2011 5:06 PM by pwillener

    Installing flash for FIREFOX!!

    twilightgirl62

      I have exhausted myself beyond belief trying to get this ******* program to WORK ON FIREFOX WITHOUT HAVING TO HAVE GOOGLE CHROME INSTALLED AS WELL!!

       

      Why, everytime I try to download the thing it tells me I already have a *NEWER VERSION ALREADY INSTALLED*????

       

      I used to be able to install an IE version and NON-IE version and now can only get the IE version and I dispise using IE AND REFUSE TO USE CHROME!!

       

      What the hell gives?

       

      yes...plug-in is installed and enabled!!

       

      I've tried installing through several different ways...even right from the game page that needs it which NEVER EVER was an issue before!!